Bug 1021129 - Progress bar counters do not add value
Progress bar counters do not add value
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Installer (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity unspecified
: ER7
: 6.0.0
Assigned To: Thomas Hauser
Len DiMaggio
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-19 13:07 EDT by Catherine Robson
Modified: 2014-02-06 10:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-06 10:27:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Catherine Robson 2013-10-19 13:07:34 EDT
Description of problem:
When installing, progress bars are shown that have a count (such as 927/927).  The progress bar itself does the job of letting users know the progress of each component being installed, and these numbers just make users question what the 927 items are that  we are installing. 

Suggested solution:
We should remove the counters from the progress bars as they are not adding any value.

Version-Release number of selected component (if applicable):
6.0.0.ER5
Comment 2 Thomas Hauser 2013-10-22 16:43:20 EDT
Progress counters removed for post-beta builds.
Comment 3 Pavol Srna 2013-12-16 05:46:45 EST
Verified in ER7.

Note You need to log in before you can comment on or make changes to this bug.